/* MODULE RIGHT 
--------------------------------------------------------- */
#left div.module_menu h3,
#left div.module_text h3,
#left div.module h3,
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
  font-weight:bold;
  font-size:12px;
  text-align:left;
  color:#fff;
  padding:0 0 0 12px;
  line-height:30px;
  height:30px;
  margin-bottom:6px;

}
#left div.module_menu,
#left div.module_text,
#left div.module,
#right div.module_menu,
#right div.module_text,
#right div.module{
  text-align:left;
  font-size:90%;
  color:#ccc;
  margin-bottom:20px;
  padding:10px;
  line-height:1.4;
  width:220px;
}

/* INSET MODULE 
--------------------------------------------------------- */

.inset div.module h3,
.inset div.module_text h3,
.inset div.module_menu h3
{
  font-weight:bold;
  font-size:12px;
  text-align:left;
  color:#fff;
  padding:0 0 0 12px;
  line-height:30px;
  margin-bottom:20px;
  width:220px;
}

.inset div.module,
.inset div.module_text,
.inset div.module_menu
{
  text-align:left;
  font-size:90%;
  color:#333;
  line-height:1.4;
  padding:0px 0px 10px 0px;

}



/* Smoothgallery MODULE 
--------------------------------------------------------- */

#smoothgallery {height: 360px;}

#smoothgallery div.module h3,
#smoothgallery div.module_text h3,
#smoothgallery div.module_menu h3
{
  font-weight:bold;
  font-size:18px;
  text-align:left;
  color:#fff;
  line-height:20px;
  margin-bottom:10px;
}

#smoothgallery div.module,
#smoothgallery div.module_text,
#smoothgallery div.module_menu
{
  text-align:left;
  font-size:100%;
  color:#ccc;
  line-height:1.6;
  width:460px;
  height:268px;
  margin:0 0 10px 0;
  overflow-y:scroll;
  padding-right:0px;
  padding-top:0px;

}

/* SMOOTHGALLERY MODULE WITH SUFFIX
--------------------------------------------------------- */

#smoothgallery div.module_slideshow h3,
#smoothgallery div.module_video h3
{

  display:none;

}


#smoothgallery div.module_slideshow
{
  text-align:left;
  color:#fff;
  display:block;
  padding:0;

}
#smoothgallery div.module_video
{
  text-align:left;
  color:#fff;
  display:block;
  padding:36px 0 0 40px;

}

/* MODULE USER 1 + 2 + 3
--------------------------------------------------------- */
.user div.module_menu h3,
.user div.module_text h3,
.user div.module h3{
  font-weight:bold;
  font-size:12px;
  text-align:left;
  color:#fff;
  padding:14px 0 0 10px;
  margin-bottom:6px;
  height:37px;
  background:url(../images/user_module_bg.png) left repeat-x;

}
.user div.module_menu,
.user div.module_text,
.user div.module{
  text-align:left;
  font-size:90%;
  color:#ccc;
  margin:0 0 20px 0;
  padding:0px;
  line-height:1.4;

}



/* MODULE USER 5 + 6 + 7
--------------------------------------------------------- */
.user_bottom div.module_menu h3,
.user_bottom div.module_text h3,
.user_bottom div.module h3{
  font-weight:bold;
  font-size:12px;
  text-align:left;
  color:#fff;
  padding:14px 0 0 10px;
  margin-bottom:6px;
  height:37px;
  background:url(../images/user_module_bg.png) left repeat-x;


}
.user_bottom div.module_menu,
.user_bottom div.module_text,
.user_bottom div.module{
  text-align:left;
  font-size:14px;
  color:#fff;
  margin:0 0 20px 0;
  padding:20px 80px 20px 120px;
  line-height:1.4;
  background-color: #00207f;
}
.user_bottom a {
  color: #fff;
  text-decoration: none;
}

.user_bottom a:hover, a:active, a:focus {
  color: #fff;
  text-decoration: underline;
}
.user_bottom ul {
  list-style: none;
}

.user_bottom ul li {
  padding:3px 0 3px 28px;
  background: url(../images/bottom_list.png) no-repeat left;
  line-height: 180%;
  font-size: 14px;
}


/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
  font-size:100%;
  margin-bottom:10px;
  color:#777;

}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
  margin: 10px 0;
  display: block;
  background: none!important;
  text-decoration: none!important;
}

/* MODULE CHROME ROUNDED / WITH SUFFIY _round
--------------------------------------------------------- 

div.module_round h3 {
  font-weight:bold;
  font-size:14px;
  text-align:left;
  color:#fff;
  padding:0 0 0 12px;
  line-height:31px;
  height:31px;
  margin-bottom:6px;
  background: url(../images/sidebar_pink.png) no-repeat left top;
  width:200px;
}

div.module_round{
  padding: 0;
  float: left;
  clear: both;
  width: 100%;
  background: url(../images/box-br.png) no-repeat bottom right;
  overflow: hidden;
  margin-bottom:20px;

}
div.module_round div
{
  padding: 0;
  background: url(../images/box-bl.png) no-repeat bottom left ;
}

div.module_round div div{
  padding: 0;
  background: url(../images/box-tr.png) no-repeat top right ;
}
div.module_round div div div {
  padding: 4px 10px 10px 10px;
  background: url(../images/box-tl.png) no-repeat top left ;
}
div.module_round div div div div {
  margin: 0;
  padding: 0;
  background: none;
}
*/